/* Main Styles */
td,body{
  font-size: 11px;
  font-family: verdana;
  color: #080808;
  text-decoration:none;
  line-height: 15px;
}


.topbg{
	
	background-image: url(../images/graphics/header_connex.gif);
	background-repeat: no-repeat;
	padding-top: 120px;

}

/* Links */
a{
  color: #119fcd;
}
a:hover{
  color: #0684b9;
}

.whitetext{
color: white;
font-size: 11px;
}

.contentarea{
padding: 10px 10px 20px 20px;
}
.navpad{
padding: 0px 5px 0px 5px;
}

.newspad{
padding: 0px 5px 0px 5px;
}

hr{
color: #ee3424;
height: 1px;
}

.whitelinks{
color: white;
}

img { 
border: 0}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */